
eServices - Feature #58

Email notifications to be configured for Initial Design (Commercial) eservice

06/05/2016 01:48 PM - Raed Al Ghamry

Status: Closed Start date: 06/05/2016

Priority: Normal Due date:  

Assignee: Raed Al Ghamry % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Pre_Conditions:  

Severity: Normal Expected Result:  

Category: Initial Design (Commercial) Actual Result:  

Sub-Category: Notifications Environment: Production

Step_Description:  Test Case ID:  

Description

Email notifications need to be configured for Initial Design (Commercial) eservice.

History

#1 - 06/07/2016 12:29 PM - Saad Jaradat

- Status changed from Open to Fixed

- Assignee changed from Saad Jaradat to Raed Al Ghamry

This is done on production

#2 - 06/20/2016 11:24 AM - Raed Al Ghamry

- Status changed from Fixed to Closed
